Emerson Almeida

Desenvolvimento de softwares, jogos, músicas e músicas de jogos…

Mozilla Firefox e Banco do Brasil

Boa noite.

Se instalou o Firefox versões 6, 7 e 8 e o módulo de segurança do Banco do Brasil não é compatível, execute os passos a seguir:

  1. Acesse a página de login do netbanking do BB. Pode ser que te apareça um botão do tipo “instalar” para atualizar o complemento. Se der certo, deve aparecer um ícone de quebra-cabeça do lado esquerdo da URL do netbanking, clicando lá, você deve ter a opção de atualizar o complemento;
  2. Se isso não funcionar, use o programa de diagnóstico do Banco do Brasil. Se o botão “instalar” do passo 1 não aparecer, vai aparecer automaticamente o link do diagnóstico;
  3. Ou então baixa o módulo de acordo com seu navegador que é mais fácil: FF8, FF7, FF6, FF5, FF4, FF3

Um abraço.

7 Respostas para “Mozilla Firefox e Banco do Brasil

  1. Garbage 18/08/2011 às 15:25

    Uso o firefoz há varios anos. Mas a partir deste ano, o FF esta realmente me tirando do sério com essa nova abordagem da lançar versões competamente novas a cada poucos meses.
    Já havia desmarcado a opção de atualizaçao do FF (nas opções) e mesmo assim ele atualizou sozinho, escondido, e nem sequer deu um alerta!
    Só vi que isso aconteceu depois que precisei acessar o BB e nao funcionava.
    Que maravilha! Eu precisando acessar o banco e um software decide contra minha vontade (não atualizar), que ele deve atualizar…
    O pior é que os malditos Leaks de memoria persistem desde a versão 2…
    E depois ainda falam que o IE é bixado…

    • Emerson 18/08/2011 às 18:14

      Olá, Garbage. Eu acredito que agora deve dar uma assentada. Não justifica muito mas deve ser para equiparar versões com a concorrência.
      É claro que devemos considerar que o problema com o funcionamento do módulo é responsabilidade do Banco do Brasil. Eles devem correr atrás da solução, não nós.

      A dica te ajudou? =)

      Um abraço.

  2. mmoriconi 25/08/2011 às 10:54

    Emerson, eu fui baixar o modulo-seguranca-firefox4.xpi, mas o AVG detectou um vírus. Isso é um alarme falso?

  3. Rodrigo Lima 26/10/2011 às 15:30

    Entrei em contato com o suporte BB, e eles me informaram que o mozila 7, suporta sim o módulo BB de segurança, o que acontece é que ele necessita ter o java instalado no computador. Acesse Java.com, e baixe o aplicativo JAVA GRATUITO em vermelho destacado. Após isso, reinicie o computador, e tente instalar o módulo novamente e irá conseguir acessar o BB.com novamente.

  4. Guest 02/11/2011 às 16:30

    O BB deveria prestar mais atenção no que faz, pois mesmo os clientes que tem um pouco de conhecimento estão sendo obrigados a “quase” hackear os plugins, pois o BB não consegue fazer um plugin menos complicado.
    O pessoal do suporte só faltou pedir para eu apagar o HD e reinstalar o sistema (o suporte de nível 1 deles é horrível). Estou agora com o firefox 7 e não consigo fazer o homebanking do BB funcionar, mesmo com java e etc.

    • Emerson 02/11/2011 às 20:08

      Mas o que está acontecendo exatamente nesse momento com o seu FF? Estou usando o FF 7.0.1 e o módulo do BB está que é uma beleza.
      Sem querer dar uma de técnico, remove o que estiver instalado em complementos e usa o link da postagem. Não deve ter muios problemas com isso.
      Um abraço.

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: